<!DOCTYPE html>
<html>
    <head>
        <title>Programa nùmero uno</title>
        <script src="programauno.js"></script>
    </head>
    <body>
        <input type="button" value="sumar" onclick="sumar()">
    </body>
</html>